.video-stream {
    width: 100%;
    height: 100%;
    background-color: black;
    display: flex;
    flex-direction: column;

    h2 {
        padding: 4px;
    }

    .video_info {
        color: white;
        text-align: center;
        font-size: 18px;
        font-family: sans-serif;
        line-height: 32px;
        flex: 1;
    }

    .play_button {
        position: absolute;
        top: calc(50% - 32px);
        left: calc(50% - 32px);
        display: none;
    }

    .video_container {
        flex: 1;
        display: flex;
        align-items: center;
    }

    .remoteVideo {
        display: none;
        width: 100%;
    }
}
